﻿
html, body{ 
 background:url('images/bg.jpg') repeat-x;
 margin:0; 
 padding:0; 
 text-align:center; 
} 
 
#pagewidth{ 
 width:1150px; 
 text-align:left;  
 margin-left:auto; 
 margin-right:auto;  
} 

#topmenu{
 position:relative; 
 height:78px; 
 background:url('images/images_02.jpg') no-repeat;
 width:100%;
} 

#boxtop1{
 float:left; 
 width:613px;
 height:8px;
 background:url('images/boxtop1.jpg') no-repeat;
}

#boxtop2{
 float:left;
 width:613px;
 padding:20px 20px 20px;
 background:url('images/boxtop2.jpg') repeat-y;
}

#boxtoptext{
 float:left;
 width:573px;
}

#boxtop3{
 float:left;
 width:613px;
 height:19px;
 background:url('images/boxtop3.jpg') no-repeat;
}

#populartext{
 float:left;
 width:613px;
 height:30px;
 line-height:30px;
 background-color:#823C7F;
 margin-top:10px;
 text-align:center;
 font-size: 18px;
 font-family: Arial, Tahoma;
 color:#ECE5EC;
}

.popularhead{
 width:283px;
 text-align:center;
 font-size: 16px;
 font-family: Arial, Tahoma;
 color:#FFF2FF;
 font-weight:bold;
}

#popular1{
 float:left;
 width:283px;
 height:270px;
 background:url('images/popularbg.jpg') no-repeat;
 background-color:#fff;
 margin-top:10px;
 padding:8px;
 text-align:left;
 font-size: 13px;
 font-family: Arial, Tahoma;
 color:#692898;
 border: 1px dotted #692898;
}

#popular2{
 float:right;
 width:283px;
 height:270px;
 background:url('images/popularbg.jpg') no-repeat;
 background-color:#fff;
 margin-top:10px;
 padding:8px;
 text-align:left;
 font-size: 13px;
 font-family: Arial, Tahoma;
 color:#692898;
 border: 1px dotted #692898;
}

#popular3{
 float:left;
 width:283px;
 height:270px;
 background:url('images/popularbg.jpg') no-repeat;
 background-color:#fff;
 margin-top:10px;
 padding:8px;
 text-align:left;
 font-size: 13px;
 font-family: Arial, Tahoma;
 color:#692898;
 border: 1px dotted #692898;
}

#popular4{
 float:right;
 width:283px;
 height:270px;
 background:url('images/popularbg.jpg') no-repeat;
 background-color:#fff;
 margin-top:10px;
 padding:8px;
 text-align:left;
 font-size: 13px;
 font-family: Arial, Tahoma;
 color:#692898;
 border: 1px dotted #692898;
}

#popular5{
 float:left;
 width:283px;
 height:270px;
 background:url('images/popularbg.jpg') no-repeat;
 background-color:#fff;
 margin-top:10px;
 padding:8px;
 text-align:left;
 font-size: 13px;
 font-family: Arial, Tahoma;
 color:#692898;
 border: 1px dotted #692898;
}

#popular6{
 float:right;
 width:283px;
 height:270px;
 background:url('images/popularbg.jpg') no-repeat;
 background-color:#fff;
 margin-top:10px;
 padding:8px;
 text-align:left;
 font-size: 13px;
 font-family: Arial, Tahoma;
 color:#692898;
 border: 1px dotted #692898;
}

#question{
 position:relative;
 float:left;
 width:610px;
 height:45px;
 line-height:45px;
 background:url('images/question.jpg') no-repeat;
 margin-top:30px;
 margin-bottom:20px;
 text-align:center;
 font-size: 18px;
 font-family: Arial, Tahoma;
 color:#F7DDF6;
}

.questionhead{
 font-size: 18px;
 font-family: Arial, Tahoma;
 color:#CC2DC6;
 display:block;
 margin-top:15px;
 margin-bottom:5px;
}

a.bloghead{
 margin-top:10px;
 margin-bottom:15px;
 color:#35B1A9;
 font-size: 20px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 text-decoration:none;
 display:block;
}

a.bloghead:hover{
 margin-bottom:15px;
 color:#35B1A9;
 font-size: 20px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 text-decoration:underline;
 display:block;
}

.bloghead1{
 margin-top:10px;
 margin-bottom:15px;
 color:#35B1A9;
 font-size: 20px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 text-decoration:none;
 display:block;
}

.bloghead2{
 margin-top:10px;
 margin-bottom:10px;
 color:#35B1A9;
 font-size: 16px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 text-decoration:none;
 display:block;
}


a.linkblog{
 margin-top:8px;
 color:#f542e8;
 font-size: 16px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 text-decoration:none;
 display:block;
}

a.linkblog:hover{
 margin-top:8px;
 color:#f542e8;
 font-size: 16px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 text-decoration:underline;
 display:block;
}

hr.line {
 border: 0;
 border-bottom: 1px dashed #ccc;
 background: #999;
 margin-top:20px;
 margin-bottom:20px;
}

hr.line1 {
 border: 0;
 border-bottom: 1px dashed #ccc;
 background: #999;
 margin-top:8px;
 margin-bottom:8px;
}

#basketdiv{
 float:right;
 position:absolute;
 right:80px;
 top:5px;
 width:176px;
 height:59px;
 background:url('images/basket.jpg') no-repeat;
 z-index:300;
}

#basketlink{
 position:absolute; 
 height:20px; 
 width:90px;
 float:left;
 left:65px;
 top:5px;
}

#basketvalue{
 position:relative; 
 height:27px; 
 width:60px;
 float:right;
 right:45px;
 top:23px;
 text-align:center;
 font-size: 30px;
 font-family: Arial, Tahoma;
 color:#35b1a9;
}

.koszyklink:link{
 color:#793574;
 font-size: 14px;
 font-family: Arial, Tahoma;
 text-decoration: none;
}

.koszyklink:hover{
 color:#f147e4;
 font-size: 14px;
 font-family: Arial, Tahoma;
 text-decoration: none;
}

#divshopleft{ 
 width:260px;
 height:280px;	
 float:left;
 background-color:#fff;
 text-align:center;	
  margin-bottom:10px;
}

#divshopright{ 
 background:url('images/shopbg.jpg') no-repeat;
 width:315px;
 height:280px;	
 float:left;
 padding-left:30px;		
}

#cena{
 color:#793574;
 font-size: 24px;
 font-family: Arial, Tahoma;
 width: 200px;
 height:40px;
}

#count{
 background-color:#fff;
 color:#793574;
 font-size: 16px;
 font-family: Arial, Tahoma;
 width: 60px;
 height:22px;
 border: 1px solid #9c7097;
 text-align:center;
 line-height:22px;
}

.minus{
 background:url('images/minus.png') no-repeat;
 padding-right:25px;
 line-height:10px;
}

.plus{
 background:url('images/plus.png') no-repeat;
 padding-left:30px;
 padding-bottom:10px;
 line-height:10px;
}



#ilosc{
 width: 120px;
 height:22px;
 float:left;
}

#rodzaj{
 background-color:#793574;
 color:#fff;
 font-size: 14px;
 font-family: Arial, Tahoma;
 width: 80px;
 height:25px;
 text-align:center;
 line-height:25px;
 margin-left:18px;
 float:left;
}

#info{
 color:#ff0000;
 font-size: 12px;
 font-family: Arial, Tahoma;
 width: 280px;
 height:40px;
 line-height:40px;
 float:left;
}

#dokoszyka{
 position:relative; 
 width: 96px;
 height: 26px;
 margin-top:60px;
}

a.linkbutton2{
position:relative;
background: url('images/buttonbasket.png') no-repeat;
display:block;
height:29px;
overflow:hidden;
width:90px;
float:left;
}

a.linkbutton2:hover{
background: url('images/buttonbasket1.png') no-repeat;

}

.link{
 font-size: 14px;
 font-family: Tahoma, Arial sans-serif;
 color:#35b1a9;
 font-weight:bold;
 text-decoration: none;
}

.link:hover{
 font-size: 14px;
 font-family: Tahoma, Arial sans-serif;
 color:#f542e8;
 font-weight:bold;
 border-bottom: 1px dotted #cef830;
}


.maintable {
 background-color: #fff;
 width: 100%; 
 font-size:12px;
 font-family:Arial, Tahoma sans-serif;

}

.maintable td {
 border: 1px solid #dbd2db;
 padding: 5px;
 text-align: center;
}

.headtable {
 background-color: #35b1a9;
 font-weight:bold;
 color:#fff;		
}


.headtable2 {
 background-color: #9c7097;
 font-weight:bold;
 color:#fff;
 width:100%;	
}

.headtable3 {
 background-color: #f0fb48;
 font-weight:bold;
 color:#333333;
 width:100%;	
 padding:5px;
}


.tlotable {
 background-color: #ece5ec;
}
 
#logohead{
 position:relative; 
 height:80px; 
 background:url('images/images_04.jpg') no-repeat;
 width:100%;
} 
 
#header{
 position:relative; 
 height:334px; 
 background:url('images/images_05.jpg') no-repeat;
 width:100%;
} 
 
#maincol{
 float:left; 
 display:inline; 
 position: relative; 
 width:100%; 
 }
 
#left{
 float:left;
 position:relative; 
 width:246px;
}

#left1{
 float:left;
 position:relative; 
 width:320px;
} 

#menuleft{
 float:left;
 position:relative; 
 width:246px;
 background:url('images/menubg.jpg') repeat-y;
}

#menuleft1{
 float:left;
 position:relative; 
 width:320px;
 background:url('images/menubg1.jpg') repeat-y;
} 

#menulefthead{
 width:246px;
 height:42px;
 margin-bottom:-10px;
 background:url('images/menuhead.jpg') no-repeat;
}

#menulefthead1{
 width:320px;
 height:42px;
 margin-bottom:-10px;
 background:url('images/menuhead1.jpg') no-repeat;
}

#menuleftend{
 float:left;
 position:relative; 
 width:246px;
 height:17px;
 margin-top:-10px;
 background:url('images/menuend.jpg') no-repeat;
}

#menuleftend1{
 float:left;
 position:relative; 
 width:320px;
 height:17px;
 margin-top:-10px;
 background:url('images/menuend1.jpg') no-repeat;
}

#formhead{
 width:263px;
 height:42px;
 background:url('images/formhead.jpg') no-repeat;			
}

#center{
 float:left;
 position:relative; 
 width:613px;
 margin-left:14px;
 color:#40113d;
 font-size: 14px;
 font-family: Arial, Tahoma;
}

#center1{
 float:left;
 position:relative; 
 width:800px;
 margin-left:14px;
 color:#40113d;
 font-size: 14px;
 font-family: Arial, Tahoma;
}


#contactbanner{
 float:left;
 width:246px;
 margin-top:10px;
}

#right{
 float:right;
 position:relative; 
 width:263px;
}

#formularz{
 background:url('images/rightbg.jpg') repeat-y;
}

#formularzend{
 float:left;
 width:263px;
 height:14px;
 background:url('images/rightend.jpg') no-repeat;
}

#opinie{
 float:left;
 width:263px;
 margin-top:8px;
}

.user{
 color:#f542e8;			
}

#opiniehead{
 float:left;
 width:263px;
 height:56px;
 background:url('images/opiniehead.jpg') no-repeat;
}

#opiniebg{
 background:url('images/rightbg.jpg') repeat-y;
 font-size: 12px;
 font-family: Arial, Tahoma;
 color:#692898;
 padding-left:12px;
 padding-right:12px;
 width:239px;
}

#opinieend{
 float:left;
 width:263px;
 height:14px;
 background:url('images/rightend.jpg') no-repeat;
 margin-top:-12px;
}

.photo{
 float:left;
 width:107px;
 height:100px;
}

.text{
 float:right;
 width:170px;
 height:100px;
 font-size: 13px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 color:#692898;
}

.buttonprice{
 position:absolute; 
 float: left;
 width: 90px;
 height: 29px;
 top:130px;
 left:45px
}

.buttonprice1{
 position:relative; 
 float: left;
 width: 90px;
 height: 29px;
 top:1px;
 left:256px
}


.buttonorder{
 position:absolute; 
 float: right;
 width: 90px;
 height: 29px;
 top:130px;
 left:160px
}

.price{
 position:absolute; 
 float: left;
 width: 100px;
 height: 29px;
 top:100px;
 left:10px;
 font-size: 14px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 color:#692898;
}

.valueprice{
 font-size: 20px;
 font-family: Arial, Tahoma;
 font-weight:bold;
 color:#f542e8;		
}


a.linkbutton{
position:relative;
background: url('images/buttonorder.png') no-repeat;
display:block;
height:29px;
overflow:hidden;
width:90px;
}

a.linkbutton:hover{
background: url('images/buttonorder1.png') no-repeat;
}

a.linkbutton1{
position:relative;
background: url('images/buttonprice.png') no-repeat;
display:block;
height:29px;
overflow:hidden;
width:90px;
}

a.linkbutton1:hover{
background: url('images/buttonprice1.png') no-repeat;
}


h1{
 color:#f542e8;
 font-size: 16px;
 font-family: Arial, Tahoma;
 font-weight:bold;
}

h2{
 color:#f542e8;
 font-size: 20px;
 font-family: Arial, Tahoma;
 font-weight:bold;
}

h3{
 color:#fff;
 font-size: 16px;
 font-family: Arial, Tahoma;
 text-align:center;
 line-height:30px;
 margin:0;
 padding:0;	
}

h4{
 color:#f542e8;
 font-size: 16px;
 font-family: Arial, Tahoma;
}


#box1{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 0px;
 margin-left: 0px;
 padding-left:0px;
}

#box2{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 0px;
 margin-left: 13px;
 padding-left:0px;
}

#box3{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 0px;
 padding-left:0px;
}

#box4{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 13px;
 padding-left:0px;
}

#box5{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 0px;
 padding-left:0px;
}

#box6{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 13px;
 padding-left:0px;
}

#box7{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 0px;
 padding-left:0px;
}

#box8{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 13px;
 padding-left:0px;
}

#box9{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 0px;
 padding-left:0px;
}

#box10{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 13px;
 padding-left:0px;
}

#box11{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 0px;
 padding-left:0px;
}

#box12{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 13px;
 padding-left:0px;
}

#box13{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 0px;
 padding-left:0px;
}

#box14{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 13px;
 padding-left:0px;
}

#box15{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 0px;
 padding-left:0px;
}

#box16{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 13px;
 padding-left:0px;
}

#box17{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 0px;
 padding-left:0px;
}

#box18{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 13px;
 padding-left:0px;
}

#box19{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 0px;
 padding-left:0px;
}

#box20{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 13px;
 padding-left:0px;
}

#box21{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 0px;
 padding-left:0px;
}

#box22{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 13px;
 padding-left:0px;
}

#box23{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 0px;
 padding-left:0px;
}

#box24{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 13px;
 padding-left:0px;
}

#box25{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 0px;
 padding-left:0px;
}

#box26{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 13px;
 padding-left:0px;
}

#box27{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 0px;
 padding-left:0px;
}

#box28{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 13px;
 padding-left:0px;
}

#box29{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 0px;
 padding-left:0px;
}

#box30{
 position:relative; 
 float: left;
 background:url('images/bgbox.jpg') no-repeat;
 width: 298px;
 height: 165px;
 border: 1px solid #692998;
 margin-top: 13px;
 margin-left: 13px;
 padding-left:0px;
}


#footer{
 height:23px; 
 background-color:#733370; 
 clear:both;
 color:#fff;
 font-size:14px;
 font-family:Arial, Tahoma sans-serif;
 text-align: center;
 padding-top:20px;
 margin-top:15px;
 } 
 

 
 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  

